libsocket-multicast6-perl - base module for IPv4 and IPv6 multicast socket operations

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libsocket-multicast6-perl
Package version: 0.04
Package release: 2+b1
Package architecture: amd64
Package type: deb
Installed size: 88 B
Download size: 11.21 KB
Official Mirror:
Socket::Multicast6 is used to gain access to constants and utility functions used when manipulating multicast socket attributes. For simple, object-oriented way of doing the same thing, take a look at IO::Socket::Multicast6 or IO::Socket::Multicast.


    Source package: libsocket-multicast6-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libsocket-multicast6-perl deb package:
      # sudo apt-get install libsocket-multicast6-perl


    • /usr/lib/x86_64-linux-gnu/perl5/5.20/Socket/
    • /usr/lib/x86_64-linux-gnu/perl5/5.20/auto/Socket/Multicast6/
    • /usr/lib/x86_64-linux-gnu/perl5/5.20/auto/Socket/Multicast6/
    • /usr/share/doc/libsocket-multicast6-perl/changelog.Debian.amd64.gz
    • /usr/share/doc/libsocket-multicast6-perl/changelog.Debian.gz
    • /usr/share/doc/libsocket-multicast6-perl/changelog.gz
    • /usr/share/doc/libsocket-multicast6-perl/copyright
    • /usr/share/man/man3/Socket::Multicast6.3pm.gz


    2014-04-24 - Florian Schlichting <> libsocket-multicast6-perl (0.04-2) unstable; urgency=low * Team upload [ gregor herrmann ] * Remove alternative (build) dependencies that are already satisfied in oldstable. * Remove version from perl (build) dependency. * debian/control: update {versioned,alternative} (build) dependencies. * Strip trailing slash from metacpan URLs. [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git:// * Change based URIs to based URIs [ Axel Beckert ] * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg- copyright" [ Florian Schlichting ] * Switch dh compatibility to level 9 to enable passing of hardening flags * Update stand-alone license paragraphs to commonly used version (not limiting Debian to GNU/Linux, directly linking to GPL-1) * Declare compliance with Debian Policy 3.9.5 * Switch to source format 3.0 (quilt) * Forward fix_pod.patch

    2009-12-04 - gregor herrmann <> libsocket-multicast6-perl (0.04-1) unstable; urgency=low * Initial release (closes: #525006).